ruby on rails 3.2.1 in ubuntu 10.10 `autodetect': Could not find a JavaScript runtime. See https://github.com/sstephenson/execjs for a list of available runtimes. (ExecJS::RuntimeUnavailable)

14.40 Muhamad Akbar Bin Widayat 1 Comments

1. Go to terminal
2. sudo apt-get install nodejs
3. rails s again

1 komentar:

  1. Nice gan,, problem resolved,,
    tapi pas perintah rails s again kok malah error..
    setelah di ganti rails server, baru deh jalan,,
    maklum ane masih newbie di ROR,, mohon bimbingannya suhu,, :-)

    BalasHapus

terimakasih komentarnya